Subject: Re: FW: Maxi-Cosi CabrioFix Car Seat - Concrete Grey
From: Angeli Fontillas <[email-masked]>
To: Suzanne <[email-masked]>
Cc: ABDUL MONIM <[email-masked]>, customer care <[email-masked]>
Date: Wed, 22 Jul 2020 17:51:35 +0400
List-Id: <ccteam.mumzworld.com>

Hello Suzzane,

Thank you.

As per the customer they were able to removed it now.

On Wed, 22 Jul 2020 at 17:34, Suzanne <[email-masked]> wrote:

> Hi Angeli,
>
>
>
> Thanks!
>
>
>
> As I was looking at the video they pull the reclining lever, kindly advise
> the customer to pull the other one I have shown below.
>
>
>
>
>
> Meanwhile, they can follow below instruction to remove the car seat from
> the base: Please note the this process requires a flat screw.
>
>
>
>
>
>
>
> I hope that helps…..
>
>
>
> Then I will wait for your details…
>
>
>
> Regards,
>
> Suzanne
>
>
>
>
>
> *From:* Angeli Fontillas <[email-masked]>
> *Sent:* Wednesday, July 22, 2020 5:18 PM
> *To:* Suzanne <[email-masked]>
> *Cc:* ABDUL MONIM <[email-masked]>; customer care <
> [email-masked]>
> *Subject:* Re: FW: Maxi-Cosi CabrioFix Car Seat - Concrete Grey
>
>
>
> Hello Suzzane,
>
>
>
> Yes, the customer purchased the car seat with the  Maxi-Cosi Familyfix
> Base.
>
>
>
> Please see the attached sales invoice.
>
>
>
> We are requesting for the customer to share the photo for the orange label
> on the base and awning for the response, we'll share it you once received.
>
>
>
> Thank you.
>
>
>
> On Wed, 22 Jul 2020 at 17:02, Suzanne <[email-masked]> wrote:
>
> Hi Angeli,
>
>
>
> Following up my email below:
>
>
>
> Did the customer purchased the base as well from you? Because it’s not the
> car seat that has issues, it’s the base. So I would require the *Familyfix
> details* rather than the *Cabriofix*. Sorry for the mixed up.
>
>
>
> Looking forward to hear your update…
>
>
>
> Regards,
>
> Suzanne
>
>
>
> *From:* Suzanne <[email-masked]>
> *Sent:* Wednesday, July 22, 2020 4:00 PM
> *To:* 'Angeli Fontillas' <[email-masked]>; 'ABDUL MONIM' <
> [email-masked]>
> *Cc:* 'customer care' <[email-masked]>
> *Subject:* RE: Maxi-Cosi CabrioFix Car Seat - Concrete Grey
>
>
>
> Hi Angeli,
>
>
>
> Thank you for reporting the issues along with the video.
>
>
>
> However, we require more details, could you please provide us the
> following:
>
>
>
> *Maxi-Cosi car seat:*
>
>    1. Copy of proof of purchase
>    2. Warranty Certificate
>    3. Customer details- name, email address, mobile no.
>    4. Photo of the whole car seat – including the issues/faulty part –
>    done video is shared
>    5. Video explaining the issues- done
>    6. Orange label – see attached sample
>    7. If newly purchase: the box should be in good condition, tag labels
>    should be intact
>
>
>
> Awaiting for the requested details above so we can advise further in the
> next steps.
>
>
>
> May we request for any future claims, please submit the required
> information to accommodate you smoothly our Aftersales Dept. requires all
> those details.
>
>
>
> Thank you for understanding and your kind cooperation.
>
>
>
> Regards,
>
> Suzanne
>
>
>
> *From:* Angeli Fontillas <[email-masked]>
> *Sent:* Wednesday, July 22, 2020 3:01 PM
> *To:* Suzanne <[email-masked]>; ABDUL MONIM <[email-masked]>
> *Cc:* customer care <[email-masked]>
> *Subject:* Maxi-Cosi CabrioFix Car Seat - Concrete Grey
>
>
>
> Hello,
>
>
>
> Good day!
>
>
>
> We have a customer who is based in Oman and purchased the Maxi-Cosi
> CabrioFix Car Seat - Concrete Grey last April 2020 under POMUMZ_DXB174929.
>
>
>
> Customer is having an issue with it, the car seat is stuck in the base and
> they cannot remove it. They have read the instructions and watched several
> videos about how to remove it and they think that it's faulty .
>
>
>
> Please see the attached video that the customer sent.
>
>
>
> Kindly help to check and advise.
>
>
>
> Thank you so much.
>
>
>
>
>
>
>
> *Regards,*
>
>
> *Angeli Fontillas*
> Customer Care Representative
> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
> <[email-masked]> │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>
>
>
>
> --
>
> *Regards,*
>
>
> *Angeli Fontillas*
> Customer Care Representative
> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
> <[email-masked]> │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>

-- 
*Regards,*

*Angeli Fontillas*
Customer Care Representative
p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
<[email-masked]> │ w: www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE